Subject: Visiting San Francisco and Colorado

From: [email-masked]
Date: Fri, 20 Dec 1996 15:37:19 -0500

Hello fellow lister's

I will be travelling to San Francisco and Colorado this January. 

Are any of you in these areas either in an Eco-village start up, practicing
permaculture concepts or running a small organic farm?  

If so, would you mind a visitor?   I would like to make this an educational
trip as possible and expose myself to as much as possible.  I realize this is
the coldest time of the year, but it fits with my schedule ... and (since I
very well may move there) I would like to see just HOW cold Colorado is in
January!  I will have a car and be very mobile.

Thanks much, please email me personally ...

Eric Zapala
[email-masked]